@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  /*必要ならばここにコードを書く*/
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}

/*立体ボタンのCSS_20220305_追加*/
*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

/* 背景用_20220305_追加*/
body {
  padding: 30px;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn-radius-gradient-wrap {
  display: inline-block;

  padding: 0.5rem;

  border-radius: 100vh;
  background: #f2f5f6;
  background: -webkit-linear-gradient(
    to top,
    #f2f5f6 0%,
    #e3eaed 37%,
    #96a1a5 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#f2f5f6),
    color-stop(37%, #e3eaed),
    to(#96a1a5)
  );
  background: -webkit-linear-gradient(
    top,
    #f2f5f6 0%,
    #e3eaed 37%,
    #96a1a5 100%
  );
  background: linear-gradient(to bottom, #f2f5f6 0%, #e3eaed 37%, #96a1a5 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f5f6', endColorstr='#96a1a5', GradientType=0);
}

a.btn-radius-gradient {
  border-radius: 100vh;
  background: #e3eaed;
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(#e3eaed),
    to(#f2f5f6)
  );
  background: -webkit-linear-gradient(top, #e3eaed 0%, #f2f5f6 100%);
  background: linear-gradient(to bottom, #e3eaed 0%, #f2f5f6 100%);

  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3eaed', endColorstr='#f2f5f6', GradientType=0);
}

a.btn-radius-gradient:hover {
  -webkit-transform: scale(1.05);
  transform: scale(1.05);
}
/*立体ボタンのCSS_終了_20220305_追加*/



/*電話・メールボタンのCSS_開始_20220305_追加*/
@import "https://use.fontawesome.com/releases/v5.13.0/css/all.css";

*,
*:before,
*:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  font-size: 62.5%;
}

/* 背景用_20220305_追加*/
body {
  padding: 30px 10px;
}

.btn,
a.btn,
button.btn {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1.5;
  position: relative;
  display: inline-block;
  padding: 1rem 4rem;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
  letter-spacing: 0.1em;
  color: #212529;
  border-radius: 0.5rem;
}

.btn-wrap-pc-sp {
  max-width: 435px;
  margin: 0 auto 20px;
}

a.btn-pc-sp {
  line-height: 1.4;

  width: 49.5%;
  padding: 1.25rem 0;

  color: #ffff;
}

a.btn--contact {
  display: block;

  padding: 1.5rem 0;

  color: #fff;
  background: #d20010;
  -webkit-box-shadow: 0 5px 0 #b9000e;
  box-shadow: 0 5px 0 #b9000e;
}

a.btn--contact i {
  font-size: 2rem;
}

a.btn--contact i.fa-position-left {
  font-size: 3rem;

  left: 2rem;
}

a.btn--contact :hover {
  color: #fff;
}

a.btn--tel {
  display: block;

  margin-top: 15px;
  padding: 1rem 0;

  color: #fff;
  background: #094;
  -webkit-box-shadow: 0 5px 0 #008039;
  box-shadow: 0 5px 0 #008039;
}

a.btn--tel i {
  font-size: 2rem;
}

a.btn--tel i.fa-position-left {
  font-size: 3rem;

  left: 2rem;
}

a.btn--tel .number {
  line-height: 1;

  display: inline-block;

  margin-top: 0.5rem;
  padding: 0.25rem 2rem;

  letter-spacing: 0;

  color: #094;
  border-radius: 0.5rem;
  background: #fff;
}

a.btn--tel:hover {
  color: #fff;
}

.fa-position-left {
  position: absolute;
  top: calc(50% - 0.5em);
  left: 1rem;
}

.fa-position-right {
  position: absolute;
  top: calc(50% - 0.5em);
  right: 1rem;
}
/*電話・メールボタンのCSS_終了_20220305_追加*/

/*固定ページ日付非表示_開始_20220305_追加*/

.page .date-tags {
display: none;
}

/*固定ページ日付非表示_終了_20220305_追加*/



/*メニュー電話番号調整_開始_20220305_追加*/

#menu-item-52 { background-color: #5BADE1; }
#navi .navi-in>ul>li#menu-item-52>a { padding: 0; }

/*メニュー電話番号調整_終了_20220305_追加*/
